.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-35ac17fc-bde6-6bc2-2796-eda2a91ca842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35ac17fc-bde6-6bc2-2796-eda2a91ca842) !important;
}
.lfr-layout-structure-item-ec970797-9bf3-db27-919f-4bd4d0cdd244 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 800px !important;
}
